POST /auth/reset-password
使用发送到用户邮箱的重置令牌为新密码赋值。请求体
string
必填
邮件中的密码重置令牌。
string
必填
新密码,至少 8 位。
响应
boolean
密码是否已成功重置。
string
确认信息。
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X POST https://api.llmgenerator.com/api/v1/auth/reset-password \
-H "Content-Type: application/json" \
-d '{
"token": "PASSWORD_RESET_TOKEN",
"newPassword": "newSecurePassword123"
}'
{
"success": true,
"message": "Password has been reset successfully."
}
使用邮件中的令牌设置新密码。
curl -X POST https://api.llmgenerator.com/api/v1/auth/reset-password \
-H "Content-Type: application/json" \
-d '{
"token": "PASSWORD_RESET_TOKEN",
"newPassword": "newSecurePassword123"
}'
{
"success": true,
"message": "Password has been reset successfully."
}
curl -X POST https://api.llmgenerator.com/api/v1/auth/reset-password \
-H "Content-Type: application/json" \
-d '{
"token": "PASSWORD_RESET_TOKEN",
"newPassword": "newSecurePassword123"
}'
{
"success": true,
"message": "Password has been reset successfully."
}
此页面对您有帮助吗?